Monthly Archives: May 2011

The managed object model version used to open the persistent store is incompatible with the one that was used to create the persistent store.

I’ve been getting this error today when attempting to build my Sound-Church application. Couldn’t figure it out until I found this post that explained it. For iOS, look in ~/Library/Application Support/iPhone Simulator/ where version is the iOS version you are … Continue reading

Posted in iOS, XCode | Tagged , , | Comments Off on The managed object model version used to open the persistent store is incompatible with the one that was used to create the persistent store.

New website

If you’re here, you’ve noticed the revamping of this website, with the blog front and center. I will say more about the reasons soon. In the meantime, enjoy the new site.

Posted in Business, Software Development, The Web | Tagged , | 1 Comment